The upgrade contains the following set of conflicting VIBs. When upgrading to 6.5

Scan the host with UpdateManager and look at the result:

Markering_414

The upgrade contains the following set of conflicting VIBs
QLogic_bootbank_scsi-qla2xxx_934.5.29.0-1OEM.500.0.0.472560
Emulex_bootbank_scsi-lpfc820_8.2.4.151.65-1OEM.500.0.0.472560
Emulex_bootbank_scsi-lpfc820_8.2.4.151.65-1OEM.500.0.0.472560
QLogic_bootbank_scsi-qla2xxx_934.5.29.0-1OEM.500.0.0.472560

Solution:

 

esxcli software vib list | grep qla2
scsi-qla2xxx 934.5.29.0-1OEM.500.0.0.472560 QLogic VMwareCertified 2014-11-11

~ # esxcli software vib remove -n scsi-qla2xxx
Wait it take some time
Removal Result
Message: The update completed successfully, but the system needs to be rebooted for the changes to be effective.
Reboot Required: true
VIBs Installed:
VIBs Removed: QLogic_bootbank_scsi-qla2xxx_934.5.29.0-1OEM.500.0.0.472560
VIBs Skipped:
~ #

~ # esxcli software vib list | grep lpfc820
scsi-lpfc820 8.2.4.151.65-1OEM.500.0.0.472560 Emulex VMwareCertified 2014-11-11

~ # esxcli software vib remove -n scsi-lpfc820

Removal Result
Message: The update completed successfully, but the system needs to be rebooted for the changes to be effective.
Reboot Required: true
VIBs Installed:
VIBs Removed: Emulex_bootbank_scsi-lpfc820_8.2.4.151.65-1OEM.500.0.0.472560
VIBs Skipped:

Reboot and scan for upgrade and go on.

No we got Non-Compliant instead of Incompatible

Markering_415

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s

This site uses Akismet to reduce spam. Learn how your comment data is processed.